Adobe закрыла уязвимость в седьмой версии программ семейства Acrobat



Несмотря на то, что уже достаточно давно вышла восьмая версия программ семейства Acrobat, статистика говорит о том, что очень многие пользователи продолжают работать со старыми версиями приложений. Поэтому уязвимости, которые касаются старых версий, не менее опасны, чем ошибки в новых релизах.

Понимая всю важность уязвимости в старых программах семейства Acrobat, компания Adobe выпустила патч, который обновляет Acrobat Reader, Acrobat Reader Professional, Acrobat 3D и Adobe Reader до версии 7.0.9.


Ошибка, для которой выпущен патч, достаточно опасна, особенно если учесть распространенность этих программ. Недоброжелатель может разместить в Интернете ссылку на файл PDF, при клике на которую в браузере активируется вредоносный код.

Восьмая версия Acrobat, выпущенная в декабре, не уязвима, и даже несмотря на выпуск патча, Adobe рекомендует всем пользователям обновиться до новой версии. Однако те пользователи седьмой версии, которые по каким-то причинам не могут этого сделать, могут скачать обновление для Adobe Reader тут, а для программ Adobe Acrobat Standard/Professional/3D – здесь.

В ближайшее время будут выпущены патчи для закрытия той же уязвимости в шестой версии программ.
Поделитесь с друзьями этой страницей: